body {
	margin: 0;
	padding: 0;
	font: normal 12px Arial, Verdana, sans-serif;
	color: #fff;
}

a {
	text-decoration: none;	
}

img {
	border-style: none;	
}

.fl {
	float: left;	
}

.fr {
	float: right;	
}
.clear {
	clear: both !important;
	float: none !important;
	margin: 0 !important;
	padding: 0 !important;
	height: 0 !important;
}
.detail {
	width: 608px;	
	margin: 0;
}
.saboomPlayer {
	background: #000;
	margin: 0;	
	width: 608px;
	height: 510px;
	color: #fff;
}